NI Home > Community > NI Discussion Forums
Reply
Member
agvchalmers
Posts: 2
0 Kudos

How do i get "NI rio io scan"?

I am trying to install NI 9870 on my CRIO 9074. When trying to install "NI serial 9870 and 9871 scan engine support" on CRIO it says that it requires "NI rio io scan 1.5". I only have "NI rio io scan 1.4.2". I tried installing the newest version "NI RIO 4.1" but it didnt help. So how do i get "NI rio io scan 1.5" so that the NI 9870 module works?

Member
jkurtw
Posts: 159
0 Kudos

Re: How do i get "NI rio io scan"?

What version of LV and LVRT do you have?

 

Check out this link:

ftp://ftp.ni.com/pub/devzone/tut/crio_software_versions.htm

 

It says you need 2010, NI-RIO 3.6 with NI-Serial 3.7

 

Member
agvchalmers
Posts: 2
0 Kudos

Re: How do i get "NI rio io scan"?

I have labview 2009. Does it mean that it is impossible to run it with realtime programming then?